﻿*{margin:0;padding:0;/*box-sizing:border-box;-webkit-box-sizing:border-box;*/}
li{list-style: none;}
img{ border:none;}
body{max-width:640px;margin:0 auto;font-family:"微软雅黑";font-size:14px;}
.ly-animation-bell.on {
    height: 26px;
}
.lylb {
    float: left;
}
.ly_but {
    margin-top: 15px;
    overflow: hidden;
}


#LRdiv0{display:none !important;}
#LRdiv1{display:none !important;}
#LRfloater1{display:none !important;}

.ly-header{position:fixed;top:0;z-index:10;width:100%;max-width:640px;}
.ly-header nav{height:40px;background:#b486d7;}
/*.ly-header nav a:nth-child(1){float:left;width:50px;height:40px;background:url(../images/wechat.png) no-repeat 20px 12px;}
*/
.ly-header nav a i{float:right;width:1px;height:20px;margin:10px 0 0 0;background:#fff}
.ly-header nav h2{color:#FFF;font-size:16px;line-height:40px;text-indent:10px;}
/*.ly-header nav a:nth-child(2){float:right;width:50px;height:40px;background:url(../images/wechat.png) no-repeat 14px -42px;}
*/
.ly-section1{/*height:85%;*/padding:50px 0 80px 0;background:#ebebeb;position: relative;}
.ly-section1 .line{margin:0 0 0 10px;}
.ly-section1 .left{float:left;max-width:93%;margin:10px 0 0 0;}
/*.ly-section1 .left div{position:relative;margin:0 0 0 55px;padding:10px;background:#FFF;color:#323232;border:1px solid #d5d5d5; border-radius:6px;}*/

.ly-section1 .left div{ 
-moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-image: linear-gradient(#c6e5fa, #a6d7f7);
  border-color: #b2daf0 #7ebbe4 #7ebbe4;
  border-image: none;
  border-radius: 12px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 3px 0 #3ea0dd, 0 1px 1px #fff inset;
  color: #000;
  display: -webkit-box;
  letter-spacing: -1px;
  line-height: 25px;
  margin-left: 5%;
  padding: 10px;
  position: relative;}

.ly-section1 .left div li{/*height:20px;*/}
.ly-section1 .left div b{color:#f00;}
.ly-section1 .left div i{position:absolute;top:12px;left:-20px;width:20px;height:20px;background:url(../images/wechat.png) no-repeat 0 -200px;transform:rotate(-180deg)}
.ly-section1 .left img{float:left;margin:0 5px 0 0;}
.ly-section1 .left div img{float:none;}

.ly-footer{position:fixed;bottom:0;width:100%;max-width:640px;height:50px;background:#FFF;border-top:1px solid #bfbfbf}
.ly-footer div{width:100%;}
.ly-footer div:nth-child(1){max-width:50px;}
.ly-footer div:nth-child(1){max-width:50px;}
.ly-footer div:nth-child(3){max-width:50px;}
/*.ly-footer div:nth-child(1) a{float:left;width:50px;height:50px;background:url(../images/wechat.png) no-repeat 9px -89px;}
*/.ly-footer div:nth-child(2) textarea{width:80%;height:36px;margin:7px 0 0 0px;color:#000;font-size:18px;line-height:35px;border:none;border-bottom:1px solid #d8d8d8;transition:0.3s;resize:none;overflow-y:auto;outline:none;}
.ly-footer div:nth-child(2) textarea:focus{border:none;border-bottom:1px solid #45c01a;}
.ly-footer div:nth-child(2) textarea.on{border-bottom:#45c01a}
.ly-footer div:nth-child(2) i{}
.ly-footer div:nth-child(3) a{position:absolute;top:0;right:0;width:65px;height:35px;margin:7px 5px 0 0;background:#45c01a;color:#FFF;text-align:center;line-height:35px;border-radius:5px;cursor:pointer;transition:0.3s;}
.ly-footer div:nth-child(3) a:hover{background-color:#3aa814;}

.ly-clear{clear:both;}
.ly-hide{display:none;}

.ly-section1 figure{ width:95%; margin:15px auto;overflow:hidden; border-bottom:1px solid #CCCCCC;}
.ly-section1 .zzh{ width:30%; float:left; display:block; margin-bottom:15px;}
.ly-section1 figcaption{ width:68%; float:left; margin-left:2%;line-height: 18px;}
.wechat-question{ position: fixed;  bottom: 60px; text-align: center;width:100%; box-sizing: border-box; max-width: 640px;}
.wechat-question a{
  width: 30%;  margin: 0 0 0 1.5%;
  border-radius: 8px;  border: 1px solid #000;
  color: #000;  font-size: 22px;
  display: inline-block;
  background: #fff;  text-align: center;  padding:1% 0;
  text-decoration: none;
}
.new_float_container  .wechat-question a:first-child{
  margin-left: 0;
}

.dbu{padding-bottom: 60px;background: #ebebeb;}
.ly-animation-bell{display:inline-block;color:#F00;transition:0.5s;}
.ly-animation-bell.on{animation:ly-animation-bell 0.5s;}

@keyframes ly-animation-bell{
    0%{transform:rotate(-5deg);}
    20%{transform:rotate(10deg);}
    40%{transform:rotate(-15deg);}
    60%{transform:rotate(20deg);}
    80%{transform:rotate(-15deg);}
    100%{transform:rotate(10deg);}
}

.wx01{ float:left; width:50px; height:40px;}

.wx01 img {margin-left: 15px;margin-top: 10px; float:left;}

.wx02 {
    float: right;
    height: 40px;
    margin-top: 8px;
    text-align: center;
    width: 50px;
}
.wx03 {
    float: left;
    height: 50px;
    margin-top: 10px;
    text-align: center;
    width: 50px;
}
@media screen and (max-width: 580px) {
 .wechat-question a{ font-size: 14px}
}

/*20171209*/
.ly-link{ position:fixed; text-align: center; bottom: 60px;  width:100%; max-width: 640px;box-sizing: border-box;}
.ly-link a{ width:15%; border:1px solid #b5b5b5; font-size: 16px;  display:inline-block; line-height: 30px; text-decoration: none;color:#000; background:#fff; border-radius: 5px; margin:0 0.2%;}

@media screen and (max-width: 639px) {
    .ly-link a{ font-size: 12px; margin:0;}
}